body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}
div.container {
  height: 10em;
  display: flex;
  align-items: center;
  justify-content: center }
div.container p {
  margin: 0 }

.imgCenter {
    display: block;
    margin: auto;
    }
 .center-pic{
      text-align:center;
      }
